.uk-section-secondary {
    background: #FFFFFF;
}

.uk-button-strobed2 {
    background-color: white;
    color: #034694;
    border: 1px solid #034694;
}

.uk-button-strobed2:focus,
.uk-button-strobed2:hover {
    background-color: #ededed;
    color: #034694
}

.uk-button-strobed2.uk-active,
.uk-button-strobed2:active {
    background-color: #034694;
    color: #f9f9f9
}

.center-flex-mm {
    display: flex;
    justify-content: center;
    padding: 8px 0 45px 0;
}

@media (max-width: 1145px) {
    .center-flex-mm {
        padding: 8px 0px 22px 0px;
    }
}

@media (max-width: 640px) {
    .center-flex-mm {
        padding: 0;
    }
}

.flex-c-mm {
    flex: 0 0 33.33%;
    min-height: 120px;
}


.flex-c-mm-inner {
    padding: 0 10px;
    text-align: center;
}
.flex-c-mm:first-child .flex-c-mm-inner{
    padding-left: 0;
}
.flex-c-mm:last-child .flex-c-mm-inner{
    padding-right: 0;
}

.flex-href-c-mm {
    text-decoration: none;
    position: relative;
    display: inline-block;
    border-radius: 13px;
    border-radius: 3px;
    width: 100%;
    height: 262px;
    overflow: hidden;
}

@media (max-width: 1367px) {
    .flex-href-c-mm {
        height: 185px;
    }
    .h2-mainw.cut {
        display: none;
    }
}

@media (max-width: 981px) {
    .flex-href-c-mm {
        height: 115px;
    }
    .h2-mainw.cut {
        display: none;
    }
}

.flex-c-mm-text {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    min-height: 41px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    /*background: rgba(6, 5, 1, 0.5);*/
    padding: 10px 0 0 0;
	text-shadow: 0px 0px 2px rgb(0 0 0);
}

.h3-mainw {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    margin: 20px 0 10px 0;
}

.h2-mainw.cut {
    margin-top: 0px;
    margin-bottom: 0px;
}

.h2-mainw.cut2 {
    margin-top: 33px;
    margin-bottom: 0px;
}

@media (max-width: 768px) {
    .desktop-only {
        display: none;
    }
    .center-flex-mm {
        flex-wrap: wrap;
    }
    .flex-c-mm {
        flex: 0 0 100%;
        margin-bottom: 20px;
    }
    .flex-c-mm-inner{
        padding: 0;
    }
}

@media (max-width: 425px) {
    .flex-c-mm {
        flex: 0 0 100%;
        margin-bottom: 20px;
    }
    .h2-mainw.cut {
        margin-top: 10px;
        margin-bottom: 0px;
    }
}

h2.h2-txt-center {
    font-weight: normal;
    font-size: 32px;
    line-height: 37px;
    /* identical to box height */
    text-align: center;
    letter-spacing: 0.0175px;
    color: #000000;
    margin-top: 0;
    margin-bottom: 10px;
}

@media (max-width: 850px) {
    .flex-c-mm-text,
    .h3-mainw {
        font-size: 17px;
        line-height: 28px;
    }
}

.online-tablo {
    margin: 15px 0 10px 0;
}

@media screen and (max-width: 640px) {
    .online-tablo {
        display: none;
    }
}

@media screen and (max-width: 960px) {
    .contact-info__row {
        justify-content: flex-start;
    }
    .airport-services__item:nth-child(4) .tm-card-media .tm-card-media-thumb.tm-card-media-thumb-small {
        background-position: 0 -45px;
    }
    .departure-desktop__company-name {
        display: none;
    }
}

@media screen and (max-width: 940px) {
    .td-mobile__date {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .td-mobile__flight-number {
        /* padding-left: 4px; */
    }
    .td-mobile__wrap .uk-text-emphasis.uk-margin-top-small {
        margin-top: 0;
    }
    .custom__bg-mobile-position {
        object-fit: cover;
        background-position: -40px;
    }
}

@media screen and (max-width: 767px) {
    .contact-info__col {
        /* flex: 1 1 100%; */
        flex-basis: 100%;
        max-width: 100%;
    }
    .airport-services__item {
        /* flex: 1 1 50%; */
        flex-basis: 50%;
        max-width: 50%;
    }
    .public-transport__item {
        /* flex: 1 1 calc(100% - 30px); */
        flex-basis: calc(100% - 30px);
        max-width: calc(100% - 30px);
    }
    .public-transport__item:not(:last-child) {
        margin-bottom: 60px;
    }
    .airport-services__item:nth-child(4) .tm-card-media .tm-card-media-thumb.tm-card-media-thumb-small {
        background-position: 0 -55px;
    }
    .custom-tm-card-tabs {
        padding-left: 15px;
        padding-right: 15px;
    }
    .favorite-popup {
        width: 100% !important;
    }
    .partners-content__item {
        /* flex: 0 0 100%; */
        flex-basis: 100%;
        max-width: 100%;
    }
    .partners-content__item:not(:last-child) {
        margin-bottom: 40px;
    }
    .fotorama__stage .fotorama__stage__frame .fotorama__video-play {
        width: 76px;
        height: 76px;
        margin-left: -38px;
        margin-right: -38px;
        background-position: -10px -74px;
    }
    .instagram__pulkovo-hash-tag-icon-wrap {
        padding: 0 15px;
    }
}

@media screen and (max-width: 640px) {
    /* ÑÑ‚Ñ€Ð°Ð½Ð¸Ñ†Ð° Ð¿Ñ€Ð¸Ð»ÐµÑ‚ Ð²Ñ‹Ð»ÐµÑ‚ */
    .td-mobile__wrap {
        display: flex;
        flex-direction: row-reverse;
    }
    .td-mobile__wrap .uk-grid-margin {
        margin-top: 5px;
    }
    .td-mobile__wrap .uk-padding-leftlong {
        padding-left: 35px;
    }
    .td-mobile__wrap .ico-start.ic-nonactive.pos-abs {
        top: 50%;
        left: 5px;
        transform: translateY(-50%);
    }
    .td-mobile__wrap .ico-start.ic-active.pos-abs.uk-display-none {
        top: 50%;
        left: 5px;
        transform: translateY(-50%);
    }
    .td-mobile.flight-mobile {
        padding-bottom: 8px !important;
        padding-top: 3px !important;
    }
    /* Ñ€ÐµÐ¹ÑÑ‹ Ð½Ð° Ð³Ð»Ð°Ð²Ð½Ð¾Ð¹ ÑÑ‚Ñ€Ð°Ð½Ð¸Ñ†Ðµ */
    .tm-schedule .flight__item {
        padding: 7px 0;
    }
    .flight-container {
        display: flex;
        flex-direction: row-reverse;
    }
    .flight__item-top-line .uk-text-large.uk-text-emphasis.uk-text-bold {
        padding-left: 20px;
        font-size: 1.5rem;
    }
    .flight-container .uk-text-large {
        font-size: 13px;
    }
    .flight__item-top-line .ico-start.pos-abs {
        top: 0;
        left: 10px;
    }
    .flight-container .uk-grid-margin {
        margin-top: 0;
    }
    .flight-container .flight__number-mobile {
        display: block;
        /* padding-left: 4px; */
    }
    .flight__info-wrap .uk-margin-top-small {
        margin-top: 0;
    }
    .flight-container .flight__number {
        display: none;
        flex-wrap: wrap;
    }
    .tm-card-media .tm-card-media-thumb.tm-card-media-thumb-small {
        height: 120px;
        background-position: 50% 50%;
    }
    .about-contact__row:not(:last-child) {
        margin-bottom: 0;
    }
    .about-contact__col {
        /* flex: 0 0 100%; */
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
    .flight__info-bottom-line.uk-grid-margin.uk-first-column br {
        display: none;
    }
    .desktop__flight-company-name {
        display: none;
    }
    .desktop__flight-time {
        display: none;
    }
    .mobile__flight-time {
        display: block;
    }
    .mobile__flight-company-name {
        display: block;
    }
    .departure-mobile__time {
        display: block;
        font-size: 1.2rem;
        line-height: 1.5;
    }
    .departure-mobile__company-name {
        display: block;
    }
    .departure-desktop__time {
        display: none;
    }
    .tm-schedule-table>tbody>tr>td {
        font-size: 13px;
        line-height: 18.5px;
    }
}

@media screen and (max-width: 576px) {
    .public-transport__desc-icon-wrap {
        display: none;
    }
    .main_first .public-transport__big-title {
        font-size: 1rem;
    }
    .favorite-star-container {
        right: 50%;
        transform: translateX(50%);
        width: 90% !important;
    }
    .favorite-star-container .uk-dropdown.keep-open-on-click.uk-dropdown-long.uk-dropdown-top-right {
        min-width: 90% !important;
        left: 50% !important;
        transform: translateX(-50%);
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 500px) {
    /* .flight__item-top-line .ico-start.pos-abs{
		left: 0;
	} */
    /* .flight__item-top-line .uk-text-large.uk-text-emphasis.uk-text-bold{
		padding-left: 30px;
	} */
    .airport-services__item:nth-child(4) .tm-card-media .tm-card-media-thumb.tm-card-media-thumb-small {
        background-position: 0 -20px;
    }
}

@media screen and (max-width: 400px) {
    .controls.m1 {
        flex-direction: column;
        align-items: flex-start;
    }
    .controls.m1 .controls__item {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .favorite-star-container .link-reset-all {
        top: -10px;
        right: 10px;
    }
    /* .controls.m2{
		display: flex;
		flex-direction: column;
		align-items: center;
	} */
}

.mewtwo-widget .mewtwo-tabs_list {
    display: flex;
    justify-content: stretch;
    width: 100%;
}

.mewtwo-hotels.mewtwo-tabs-container,
.mewtwo-flights.mewtwo-tabs-container,
.mewtwo-widget .mewtwo-tabs+section,
.mewtwo-widget .mewtwo-tabs+section+section {
    border-top: 3px solid #FBB040 !important;
}

.all-search-wrap-col-inner .mewtwo-tabs-tabs_list__item.mewtwo-tabs-tabs_list__item--active {
    background-color: #F2F2F2 !important;
    border: 1px solid #cccccc !important;
}

.all-search-wrap-col-inner .mewtwo-tabs-tabs_list__item {
    background-color: #FFF !important;
    border: 0px solid #cccccc !important;
    flex: 1 1 auto;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs-tabs_list__item.mewtwo-tabs-tabs_list__item--active>span {
    border-bottom: 6px solid #F2F2F2 !important;
    height: 54px!important;
}

.all-search-wrap-col-inner .mewtwo-hotels--m .mewtwo-widget .mewtwo-hotels-submit_button,
.all-search-wrap-col-inner .mewtwo-flights--m .mewtwo-widget .mewtwo-flights-submit_button {
    margin-bottom: 0px !important;
    margin-top: 15px !important;
    background: #E8A10E !important;
}

.mewtwo-widget--touch .mewtwo-widget input[type=text],
.mewtwo-widget .mewtwo-flights-destination>input[type=text],
.all-search-wrap-col-inner .mewtwo-flights-container input[type="text"] {
    background: #FFFFFF !important;
    border: 1px solid #DADADA !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-trip_class-wrapper:after {
    background-size: cover !important;
    width: 20px!important;
    height: 12px!important;
}

.all-search-wrap-col-inner .mewtwo-best_offers.mewtwo-best_offers--hidden {
    display: none !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-best_offers {
    display: none !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-trip_class,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-dates-return .mewtwo-hotels-guests__text,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-dates-return>input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-dates .mewtwo-flights-dates-depart input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-dates .mewtwo-flights-dates-return input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-destination .mewtwo-hotels-guests__text,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-destination>input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-origin .mewtwo-hotels-guests__text,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-origin>input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels-city .mewtwo-hotels-guests__text,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels-city>input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels-dates .mewtwo-hotels-dates-checkin input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels-dates .mewtwo-hotels-dates-checkout input[type=text],
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels-guests {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border-radius: 0px!important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-submit_button>button,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels-submit_button>button {
    border-radius: 0px!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.all-search-wrap-col-inner .mewtwo-flights--l .mewtwo-widget .mewtwo-flights-origin,
.all-search-wrap-col-inner .mewtwo-flights--m .mewtwo-widget .mewtwo-flights-origin,
.all-search-wrap-col-inner .mewtwo-flights--l .mewtwo-widget .mewtwo-flights-destination,
.all-search-wrap-col-inner .mewtwo-flights--m .mewtwo-widget .mewtwo-flights-destination {
    width: 46%!important;
}

.all-search-wrap-col-inner .mewtwo-flights--m .mewtwo-widget .mewtwo-flights-origin,
.all-search-wrap-col-inner .mewtwo-flights--l .mewtwo-widget .mewtwo-flights-origin {
    margin-right: 8% !important;
}

.all-search-wrap-col-inner .mewtwo-flights--s .mewtwo-widget .mewtwo-flights-submit_button,
.all-search-wrap-col-inner .mewtwo-flights--xs .mewtwo-widget .mewtwo-flights-submit_button,
.all-search-wrap-col-inner .mewtwo-hotels--s .mewtwo-widget .mewtwo-hotels-submit_button,
.all-search-wrap-col-inner .mewtwo-hotels--xs .mewtwo-widget .mewtwo-hotels-submit_button {
    margin-bottom: 10px !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-hotels {
    padding: 20px 15px 13px!important;
    background: #F2F2F2!important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-origin {
    overflow: visible!important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-swap_button {
    right: -14%!important;
    background-color: transparent !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-origin__iata {
    right: 1px!important;
}

@media screen and (max-width: 542px) {
    .all-search-wrap-col-inner .mewtwo-widget .mewtwo-swap_button {
        right: 2px!important;
    }
    .all-search-wrap-col-inner .mewtwo-widget .mewtwo-flights-origin__iata {
        right: 23px!important;
    }
}

.all-search-wrap-col-inner .mewtwo-widget--28916f1283dd4eec438d28b3993665e6 .mewtwo-tabs-tabs_list__item.mewtwo-tabs-tabs_list__item--active {
    background: #F2F2F2!important;
}

.all-search-wrap-col-inner .mewtwo-widget--28916f1283dd4eec438d28b3993665e6 .mewtwo-tabs-tabs_list__item {
    background: #FBFBFB!important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs-tabs_list__item.mewtwo-tabs-tabs_list__item--active:after {
    height: 0px!important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs-tabs_list__item:last-child,
.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs-tabs_list__item:first-child {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.mewtwo-widget .mewtwo-tabs {
    width: 100%;
}

.all-search-wrap-col-inner .mewtwo-widget--28916f1283dd4eec438d28b3993665e6 .mewtwo-tabs-tabs_list__item--auto:before {
    background-image: url('../images/v1/iconfinder_sedan_285810.svg') !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs-tabs_list__item {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs-tabs_list__item>span {
    padding: 0 10px 0 47px !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs--wide .mewtwo-tabs_list {
    display: flex !important;
}

.all-search-wrap-col-inner .mewtwo-widget .mewtwo-tabs--wide .mewtwo-tabs-tabs_list__item--count2 {
    width: auto !important;
}

.hide-only {
    display: none !important;
}